Subject: Re: bug#44467: 28.0.50; Dired flagging next file for deleteiion, if on file name with new line

From: Jean Louis <[email-masked]>
Date: Thu, 5 Nov 2020 17:35:31 +0300

* Eli Zaretskii <[email-masked]> [2020-11-05 17:27]:
> > Date: Thu, 05 Nov 2020 17:00:21 +0300
> > From: Jean Louis <[email-masked]>
> > 
> > 
> > Today I have noticed that files with new file names cannot be flagged
> > for deletion from their second line (after the new line), in fact
> > Dired would flag wrongly the next file or directory for deletion.
> 
> You mean, files whose names include a newline? to have them handled
> in Dired, you need to add -b to the ls switches.  (NO, we don't want
> to do that by default.)

I rely on Dired to those not common files. Well that -b switch solves
everything, thank you! I am closing it.